﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    /*padding-top: 50px;
    padding-bottom: 20px;*/

    background:white;
    font-family:Tahoma, Geneva, Sans-Serif;
    font-size:85%;
    color:black;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"] {
    max-width: 280px;
}

input { font-size:24px; }

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}

#day-bar { margin:10px 0px; }
#day-bar-left{
    padding-left:10px;
    width:35%;
}
#day-bar-right{
    padding-right: 10px; 
    text-align:right; 
    width:60%;
}

.main-table { 
    width: 99%;  
    margin:0px 10px 10px 10px;
}
 
.main-table tr td,
.main-table tr th
{
    border: 1px solid black;
    padding:5px;
}

.main-table tr th
{
    border-bottom:5px solid black;
    background:gray;
    color:white;
    font-weight:bold;
}

#container
{
    border: 1px solid #black;
}

/*#header
{
    background-color: #353572;
    height: 60px;
    font-size: 36px;
    font-weight: bold;
    color: White;
    padding-top: 10px;
    padding-left: 8px;
    text-decoration: none;
}*/

#main-content { font-size: 24px; }

.form-table tr td 
{ 
    padding-top:20px; 
    padding-left:15px;
}
.form-table tr td.right-align 
{ 
    text-align:right; 
    vertical-align:middle; 
}

.display-table { width: 100%; }

.input-base { font-size:24px; }

#TopArea
{
    height: 70px;
    background-color: #353572;
    margin-bottom:10px;
}
.AboveWaveArea
{
    background-color: #353572;
    height: 30px;
    width: 48px;
    text-align: right;
}

.WaveArea
{
    background-image: url('/content/images/wave.jpg');
    background-repeat: no-repeat;
    width: 48px;
    height: 40px;
}

.AboveMenuArea
{
    background-color: #353572;
    height: 24px;
    width: 299px;
    text-align: right;
    color: White;
    padding-top: 7px;
    padding-right: 9px;
}

.MenuArea
{
    height: 32px;
    width: 300px;
    background-color: White;
    border-right: solid 10px white;
    padding-top: 7px;
}

.LogoArea
{
    background-color: #353572;
    height: 60px;
    font-size: 36px;
    font-weight: bold;
    color: White;
    padding-top: 10px;
    padding-left: 8px;
    text-decoration: none;
    width:520px;
}

.LogoArea > a
{
    text-decoration: none;
    color: White;
}

input[type=checkbox] {
    margin: 4px 0 0;
    line-height: normal;
    width: 24px;
    height: 40px;
}

.weekly tr td
{width:16%;}